Skip to content

Remove customer association from a chat

DELETE
/openapi/chat/customer/{chatId}
curl --request DELETE \
--url https://open-api.replyco.com/openapi/chat/customer/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'Authorization: Bearer <token>'

Removes the customer link from a chat. The chat remains but will no longer show customer information.

chatId
required
string format: uuid

Chat ID to remove customer from

Customer association was successfully removed

User is not authenticated or authorized

Chat with the specified ID was not found